{% set CodiceModulo = "ISEE-COVID-DIC" %}
{% set Urn = "document:c_b406:fondo.sostegno.affitti;isee.riduzione.covid" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione riduzione reddito per fascia ISEE"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.6|23/08/2022"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-RED-PER"
urn_allegato=""
descrizione_estesa="Copia della dichiarazione dei redditi"
filename="Dichiarazione dei redditi.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DIC-RED-PER"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Dichiarazione riduzione reddito per fascia ISEE
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione riduzione reddito per fascia ISEE'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione riduzione reddito per fascia ISEE
</h1>

<h2 class="Modulo">
  (modello 4)
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<br>
<p class="Modulo">
  Visto il Bando per l’assegnazione dei contributi ad integrazione dei canoni di locazione, ex art. 11 della L.431/1998, del Comune di Calenzano, approvato con determinazione n.___/2022;
</p>
<p class="Modulo">
  Consapevole del fatto che l'Amministrazione sottoporrà le dichiarazioni presentate a controlli e verifiche;
</p>

<br>
<p class="Modulo">
  Consapevole delle sanzioni penali previste in caso di dichiarazioni mendaci, così come stabilito dagli artt. 75 e 76 del D.P.R. n. 445 del 28.12.2000
</p>
<h3 class="Modulo">
  DICHIARA
</h3>

<br>
<p class="Modulo">
  di aver subito una diminuizione del reddito complessivo del mio nucleo familiare, superiore al 25% anche in ragione dell’emergenza COVID-19
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Barrare la fonte da cui è valutabile tale dimunuzione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Riduzione_Reddito" name="Tassonomia_Riduzione_Reddito" label="Fonte riduzione reddito" mandatory="true"></div>
        <input id="Tassonomia_Riduzione_Reddito1" name="Tassonomia_Riduzione_Reddito" type="radio" value="1"/>
      </td>
      <td colspan="2" style="background-color: #eeeeee;">
        <p class="Labelcella">
          Reddito familiare imponibile ai fini IRPEF anno 2020
        </p>
      </td>
      <td style="background-color: #eeeeee;">
        <p class="Labelcella">
          Reddito familiare imponibile ai fini IRPEF anno 2021
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ReddFam_2019" name="Parametri_ReddFam_2019" style="width: 100%;" label="Reddito familiare imponibile ai fini IRPEF anno 2019" mandatory_enabled="#Tassonomia_Riduzione_Reddito1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ReddFam_2020" name="Parametri_ReddFam_2020" style="width: 100%;" label="Reddito familiare imponibile ai fini IRPEF anno 2020" mandatory_enabled="#Tassonomia_Riduzione_Reddito1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Riduzione_Reddito2" name="Tassonomia_Riduzione_Reddito" type="radio" value="2"/>
      </td>
      <td colspan="3" style="background-color: #eeeeee;">
        <p class="Labelcella">
          ISEE corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 15%;background-color: #eeeeee;">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td style="background-color: #eeeeee;">
        <p class="Labelcella">
          Valore ISE
        </p>
      </td>
      <td style="background-color: #eeeeee;">
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 15%;">
        <input class="inputNormal" id="Parametri_ISEECorr_Prot" name="Parametri_ISEECorr_Prot" style="width: 100%;" label="ISEE corrente - Protocollo" mandatory_enabled="#Tassonomia_Riduzione_Reddito2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ISEECorr_Valore" name="Parametri_ISEECorr_Valore" style="width: 100%;" label="ISEE corrente - Valore" mandatory_enabled="#Tassonomia_Riduzione_Reddito2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ISECorr_Valore" name="Parametri_ISECorr_Valore" style="width: 100%;" label="ISE corrente - Valore" mandatory_enabled="#Tassonomia_Riduzione_Reddito2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC-RED-PER" name="DIC-RED-PER" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Riduzione_Reddito1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni dei redditi anno 2021 (redditi 2020) e 2022 (redditi 2021)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

<br/>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC-RED-PER" name="GLOBO_allegato_cDIC-RED-PER" obbligatorio="#DIC_RED_PER.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}